from django.urls import path

from . import views
from .webdav import MarkupDavView

urlpatterns = [
    path('submit', views.submit, name='markup_submit'),
    #path('fail', views.fail, name='markup_fail'),
    path('dav<path:path>', MarkupDavView.as_view()),
]
